/*
Site Colors
Links: #0071bc/#205493/#4c2c92
Blue:  #202b7d
Green: #5c8e09
Purple:#623182
Black: #343434
*/

.soi-page {
	font-family:"Segoe UI", "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	/*font-family:"Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;	*/
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Segoe UI", "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	}
.ms-rtestate-field h2 {
	color:#343434;
}
/* ====  Added to override SharePoint? default of 1.6 just to tighten up a bit and make paragraphs in lists all a consistent size. -- JT ==== */
.ms-rtestate-field p, p.ms-rteElement-P
{
line-height:1.42857143;
}
/* ====  Changed font-size from SOI standard 30px to 28px -- JT ==== */
.soi-content h2, .ms-rtestate-field h2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	font-family:"Segoe UI", "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	color:#343434;
	font-size:28px;
}
/* ====  Added to override bootstrap default of 10px just to tighten up the page flow a bit. -- JT ==== */
.soi-content h2, .soi-content h3 {
    margin-bottom: 5px;
}
.soi-page a {
  color: #0071bc;
  text-decoration: none; }
  .soi-page a:hover, .soi-page a:active {
    color: #205493;
    text-decoration: underline; }
  .soi-page a:visited {
    color: #0071bc; }
  .soi-page a:focus {
    box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
    outline: 0; }

.soi-page .soi-footer a, .soi-page .soi-page-breadcrumb a {
  color: #d6d7d9; }
  .soi-page .soi-footer a:hover, .soi-page .soi-footer a:active,
  .soi-page .soi-page-breadcrumb a:hover, .soi-page .soi-page-breadcrumb a:active {
    color: #ffffff; }
  .soi-page .soi-footer a:visited, .soi-page .soi-page-breadcrumb a:visited {
    color: #ffffff; }

.soi-pagetitle {
	background-color:#3778b9; /*#613181; 205493;/*212b7d 447eb8*/
	color:white;
/*	border-top: 4px #5d8e0a solid; 	*/
	border-top: 2px #3778b9 solid;
	margin-bottom:20px;
	padding-top:0px; /* overriding the value in base.css - JT */
}
.navbar {
	background-color: #002667;
	margin-bottom:0px;
	border-radius: 0px;
}
.navbar-brand {
	height:81px;
}
.ms-srch-sbLarge-fullWidth {
	width:auto;
}

.utility-link > div > a, .utility-link > div {
	color: #fff !important;
}

.ms-srch-ellipsis {
	white-space: normal;
}

.ms-srch-sb > input {
	background-color: white;
}

/* ====  Changed from inline-block to block to fix issue where icon wasn't floating all the time -- JT ==== */
.ms-srch-item-link {
	display: block;
}

/* Google translate style */
div.goog-te-gadget {
    color: #fff !important;
}
a.goog-logo-link {
    color: #fff !important;
}
.goog-te-combo {
    color: #444 !important;
}
.goog-logo-link img {
    filter: brightness(1.2);
}

/* ====  Added to make main navigation have consistent colors for a better look -- JT ==== */
#topnavbar a, #topnavbar a:visited {
	color:#646464
}
#topnavbar a:hover, #topnavbar a:active {
    color: #4074b3;
}

/* ====  Added to make editing mode more personalized -- JT ==== */
.ms-core-brandingText{color:transparent;}
.ms-core-brandingText:before{color:white; content:"Illinois Department of Revenue";}
#suiteBarLeft{background-color:#3778b9;}

/* ====  Need logo image with matching or transparent background =============
#topnavbar {
	background-color:#ffffee;
}
#WebPartWPQ1 {
	background-color:#fff;
}
*/

/* Search style */
.ms-srch-sb-border {
	background: white;
    border-radius: 12px;
}

/* ===================================================================================
   Custom styles available from the ribbon
   =================================================================================== */
/* ====  Added to make it easier to add a non-breaking area -- JT ==== */
span.rteStyle-Nowrap {
white-space: nowrap;
}

/* ====  Also includes some legacy site stuff -- JT ==== */
span.rteStyle-Small, .SmallText {
font-size: 82%;
}

/* ====  Also includes some legacy site stuff -- JT ==== */
address, address.soi-rteElement-Address, address.rteElement-Address, .BlockMailingAddress {
    margin: 10px 0px 10px 10px;
    padding: 0px 0px 0px 5px;
    border-left: 1px solid #f00000;
    text-transform: uppercase;
}

/* ====  Added to give contributors an alternative to the blockquote indentation -- JT ==== */
p.soi-rteElement-IndentedP {
    margin-left: 20px;
}


/* ===================================================================================
   Local navigation
   =================================================================================== */
.root > LI > .menu-item{
	color: white !important;
}
.s4-ql 
{
	padding-bottom:20px;
}
.s4-ql UL.root > LI > .menu-item, .soi-content .ms-quickLaunch h2
{
	background-color:#1d3d7c;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	font-size:1em;	
}

.s4-ql ul.root ul > li > a, a.soi-bullet, .soi-content .ms-quickLaunch li .item a
{
	color: white;
	padding-left:20px;
	background-repeat:no-repeat;
	background-position:5px 10px;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left:20px !important;
}
.s4-ql ul.root ul > li > a:hover
{
	color: white !important;
	background-color:#345590;
}
.s4-ql A.selected
{
	color: white !important;
	background-color:#264fa1;
	background-image:none;
}
.s4-ql li.static, .soi-content .ms-quickLaunch li .item {
	background-color:#3778b9;
}
.soi-content .ms-quickLaunch h2 {
	padding:10px 20px 10px 10px;
	margin:0px;
}
.soi-content .ms-quickLaunch .dfwp-column {
	padding-left:0px;
	float:none;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title {
	margin-bottom:0px;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title .js-webpart-titleCell {
	display:block;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */
/* ====  Added to make the alert info band at very top of page look like the SOI one -- JT ==== */
.alert-info {
    color: white;
    background-color: #004b75;
    border-color: steelblue;
}
.alert-info p a {
    color: white;
}
.alert-info p a:hover {
    color: white;
}
.alert-info p a:visited {
    color: white;
}

.soi-footer {
	border-top: 4px #343434 solid;	
}

.soi-footer, .soi-footer h3 {
	color:white;	
}
.soi-footer-agency {
	background-color:#002667;
}
.soi-footer-agency ul.list-unstyled > li {
	margin-bottom:0.5em;
}
.soi-footer-state {
	border-top: 1px #212121 solid;
	background-color:#000647;
}
/* ===================================================================================
   Home Page
   =================================================================================== */

.soi-band-1 {
	background: #5b5556 url('/rev/Style%20Library/SOISierra/Images/heroImage.jpg') no-repeat center center;
	height:460px;
}
.soi-band-1 .soi-page-title {
	background-color:#212b7d;
}
.soi-band-1 h1 {
	text-align:center;
	color:white;
}
.soi-band-2 {
    padding-top: 20px;
	
}
.soi-band-4, .soi-band-6{
	
}
.soi-band-3 {
	background-color: #F0F5FA;
}
.soi-band-5 {
	background-color: #F0F5FA;
}
h2.soi-currentfocus-heading {
	color:#d6d7d9;
}

.soi-welcome-splash .ms-webpartzone-cell {
    margin-bottom:0px;
}

.soi-wpz-mid3-item .ms-webpart-zone > .ms-webpartzone-cell {
	overflow:hidden;
	max-height:17em;
	margin-bottom:1em;
}
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
.cardBody {
  margin-bottom: 0px;
  padding: 10px;
  font-size: 16px;
}
.topBand {
  background-color: #7F7F7F;
  color: #FFFFFF;
  margin-bottom: 0px;
  font-size: 18px;
  padding-left: 15px;
}
.sideBand {
border-left: 20px solid #002764;
    border-right: 1px solid #707070;
    border-bottom: 1px solid #707070;
    padding: 0px;
    width: 270px;
    min-height: 188px;
    margin: 5px;
    margin-bottom: 10px;
    background-color: #ffffff;
}
.sideBand > a {
  color: #000000 !important;
}

.featProgBox {
  width: 380px;
  border: 1px solid #707070;
  background-color: white; 
  margin: 5px
  }
.featProgBox  > a > h3 {
    font-size: 23px;
}

.IN_outerBox, #cbqwpctl00_ctl39_g_d832e4f5_4b1b_4ee8_aebb_831159aea5d4 > ul > li {
background-color: white;
  border: 1px solid #707070;
  padding: 10px;
  margin: 15px;
  }
#MSOZoneCell_WebPartWPQ14 {
	margin-bottom: 0px;
}
.IN_innerBox, #cbqwpctl00_ctl39_g_d832e4f5_4b1b_4ee8_aebb_831159aea5d4 > ul > li > div > h3 {
    border: 1px solid #707070;
    background-color: #002667;
    margin-top: 5px;
    color: white;
    padding: 5px;
	line-height: 1.4;
  }
.heroTitleMdLg > h3 {
    color: white;
    padding-left: 260px;
    padding-right: 260px;
    font-size: 28px;
	margin-top: 0px;
	font-family: "Times New Roman", Times, serif;
	text-shadow: 0px 0px 0.5em #000000, 2px 2px 2px #000000;
}
.heroTitleMdLg > h2 {
    color: white;
    padding-left: 200px;
    padding-right: 200px;
    font-size: 50px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	text-shadow: 0px 0px 0.5em #000000, 2px 2px 2px #000000;
}
.heroTitleMdLg {
    width: 1072px;
    height: 278px;
    margin-top: 91px;
    margin-left: 32px;
}

.heroTitleXsSm > h3 {
    color: white;
    font-size: 25px;
    margin-top: 0px;
}
.heroTitleXsSm > h2 {
	color: white;
    font-size: 40px;
}
.heroTitleXsSm {
    max-width: 720px;
    min-height: 278px;
    padding-right: 0px;
    padding-left: 0px;
}
.findUsIcons > a {
padding: 10px;
text-decoration: none !important;
background: none !important;
}
.containerIF {
  border: 1px solid #707070;
  position: relative;
  text-align: center;
  color: white;
}
.centeredIF {
font-size: xx-large;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
	text-shadow: 0px 0px 0.5em #000000, 2px 2px 2px #555555, 2px -2px 2px #555555, -2px 2px 2px #555555, -2px -2px 2px #555555;
}

/* ====  Added to fix the Information For labels overflowing the screen on some iPhones -- JT ==== */
@media (max-device-width: 945px) and (orientation: landscape) {
.centeredIF {font-size: x-large;}
}
@media (max-device-width: 480px) and (orientation: portrait) {
.centeredIF {font-size: x-large;}
}

.Band6c > div, .Band6a > div, .Band6b > div {
    border: 1px solid #707070;
    background-color: white;
    margin: 10px;
    padding: 6px;
}
.soi-band-6 [class*="rev-List"] {
min-height: 350px;
}
.fa-legal, .news, .fa-bullhorn 
{ color: gray;} 
.press
{ color: darkslateblue;} 
.thumbnail 
{
	border: 1px solid #707070;
	min-height: 90px;
}
.LN_Body{
    line-height: 1.05em;
    font-size: 1.5em;
	color: #333333;
}
#ctl00_ctl39_g_f62d5ce2_264a_4f23_8ee8_cfd4a08ec7a3_csr > div > ul > li {
	display: flex;
}
#ctl00_ctl39_g_f62d5ce2_264a_4f23_8ee8_cfd4a08ec7a3_csr > div > ul {
	display: flex;
    flex-wrap: wrap;
}
/* ===================================================================================
   /end Home Page
   =================================================================================== */

.soi-product-cost {
	font-size:40px;
	color:#cd481f;
}
.link-item a {
	display:block;
}
.soi-4doit {
	font-size:1.3em;
	color:#5c8e09;
	font-weight:bold;
}

.soi-videolisting-line1 {
    font-size: 1.2em;
}
.soi-list-blog, .soi-videolisting-row {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #5c8e09 solid;
}
.rev-QandA-info {
	font-size:82%;
	color:#999;
}
h2.rev-QandA-question {
	margin-top:0px;
}

.soi-content table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color:transparent;
    border-width:0px; /* --removing because it overriding things i'm trying to do in soi-controls.css -jt */
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:border-box;
    
    
}

/* --removing because it overriding things i'm trying to do in soi-controls.css -jt */
.soi-content table > tbody > tr:nth-of-type(2n+1) {
    background-color: #f9f9f9;
}


.soi-content table > tbody > tr > td, .soi-content table > tbody > tr > th, 
.soi-content table > tfoot > tr > td, .soi-content table > tfoot > tr > th, 
.soi-content table > thead > tr > td, .soi-content table > thead > tr > th {
    padding: 8px;
    line-height: 1.4285;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.ms-srch-item h3 {
	margin:auto;
}

.groupheader.item.band {
	font-size:1.1em;
	padding-left: 10px;
}

.btn-primary:hover {
	color: #000;
}

/* ===================================================================================
   Styles from Legacy Site
   =================================================================================== */
.FloatRight {
	float:right;
}

.thirdpartysoftware .well {
    min-height: 8.6em;
}

.thirdpartysoftware .asterisk {
    float: right;
    font-size: 150%;
}

/* splits long list items into multiple columns */
ul.soi-multicol {
    -moz-column-count: 4;
    -moz-column-gap: 35px;
    -webkit-column-count: 4;
    -webkit-column-gap: 35px;
    column-count: 4;
    column-gap: 35px;
}
.soi-content a[href*="//"]:not([href*="illinois.gov/rev"]):not([href^="https://mytax.illinois.gov"]):not([href^="http://tax.illinois.gov/"]):not([href^="https://www.revenue.state.il.us/"]) {
    padding-right: 12px;
    background: transparent url("/rev/Style%20Library/SOISierra/Images/external-gray.gif") no-repeat top right;
}

.RedText {
	color: #ee0000;
}

/* ===================================================================================
   /end Styles from Legacy Site
   =================================================================================== */

/* ===================================================================================
   Event Rollup styles
   =================================================================================== */
.xslCal .left{width:82px; float:left;}
.xslCal .right span{display:block;}
.xslCal .day{font-size:30px; width:78px; display:block; line-height:35px; text-align:center; background-color:#eaeaf3;}
.xslCal .title{color:#369; display:block; padding-top:3px;}

div.soi-calIcon .soi-calMonth{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background-color:#eaeaf3;
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}
div.soi-calIcon .soi-calDay{
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#eaeaf3;
}
div.soi-calIcon .soi-calYear{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background:#5c8e09; 
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}
.ms-srch-item-summaryPreview {
	width:75%;
}
.ms-srch-item-previewContainer {
    width: 20%;
}
.soi-news-attributes {
    font-size: 0.85em;
    color: #999;
}

/* ===================================================================================
   Icon styles
   =================================================================================== 
@font-face{font-family:'icomoon'; src:url('Images/icomoon.svg#icomoon') format('svg')}
.icomoon-people:before{content:"\e316"}
*/

/* ====  Added to fix bug where bootstrap overrides the SharePoint edit | paste icons into oblivion -- JT ==== */
img[src*="_layouts/15/1033/images/formatmap16x16.png"]{max-width: none !important;}

/* ====  Added to fix issue where link URLs would overlap and leave the page when printing -- JT ==== */
@media print
{
 #topnavbar {display: block;}
 .ms-quickLaunch {border: black 1px solid;}
 .soi-ribbon-wrapper, .search, #zz12_TopNavigationMenu {display: none;}
 .col-sm-3, .col-sm-9 {width: 100%; float: none;}
 a[href]:after {content: " [" attr(href) "]"; word-break: break-all;}
 a#ctl00_onetidProjectPropertyTitleGraphic:after {content: "";}
}

@media (min-width: 768px) {
    .soi-currentfocus .thumbnail {
        min-height: 520px;
    }
    .ms-srch-sbLarge-fullWidth {
        width: 568px;
    }
}
@media (max-width: 992px) {
	#topnavbar > .container {
		width:100%;
	}	
}

@media (min-width: 992px) {
    .soi-currentfocus .thumbnail {
	    min-height:520px;
    }
    h2.soi-currentfocus-heading {
	    font-size:3.5em;
    }
	.navbar-nav {
	/*	padding-top:25px;*/
	}
		
}
@media (min-width: 1200px) {
    .soi-currentfocus .thumbnail {
	    min-height:470px;
    }
}